/* =======================================================================
Kane - Responsive App Landing Page
======================================================================= */

/* --------------------------------------
=========================================
GLOBAL STYLES
=========================================
-----------------------------------------*/

html {
    font-size: 100%;
}

body {
    background: #232323;
    font-family: 'Titillium Web', sans-serif;
    font-size: 16px;
    font-weight: 200;
    color: #fff;
    line-height: 28px;
    text-align: center;
    overflow-x: hidden !important;
    margin: auto !important;
}


/* Internet Explorer 10 in Windows 8 and Windows Phone 8 Bug fix */

@-webkit-viewport {
    width: device-width;
}

@-moz-viewport {
    width: device-width;
}

@-ms-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

a {
    -webkit-transition: all ease 0.25s;
            transition: all ease 0.25s;
}

a:hover {
    text-decoration: none;
}

.btn:focus,
.btn:active {
    outline: inherit;
}

textarea:focus, input:focus {
    color: #ffffff;
}
/* Other fixes*/

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
            box-sizing: border-box;
}

ul,
ol {
    padding-left: 0 !important;
}

li {
    list-style: none;
}


/* PRE LOADER */
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fefefe;
    z-index: 99999;
    height: 100%;
    width: 100%;
    overflow: hidden !important;
}

.status {
    width: 40px;
    height: 40px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(../images/loading.gif);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
            background-size: cover;
    margin: -20px 0 0 -20px;
}

/*---------------------------------------
   Typography                
-----------------------------------------*/

/* FONT FACE LOADER */
/*@font-face {
    font-family: 'Lane';
    src: url('../fonts/lanenar_Lane.eot');
    src: url('../fonts/lanenar_Lane.eot?#iefix') format('embedded-opentype'), url('../fonts/lanenar_Lane.woff') format('woff'), url('../fonts/lanenar_Lane.ttf') format('truetype'), url('../fonts/lanenar_Lane.svg#Lane') format('svg');
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
 
    @font-face {
        font-family: 'Lane';
        src: url('../fonts/lanenar_Lane.svg#Lane') format('svg');
    }
}
*/
/* HEADINGS */

h1,
h2 {
    font-family: 'Titillium Web';
    font-weight: 200;
}

h1 {
    font-size: 85px;
    line-height: 155px;
    color: #fffefe;
    padding-top: 25%;
}

h2 {
    font-size: 55px;
    line-height: 55px;
    font-weight: 200;
}

h3 {
    font-size: 24px;
    line-height: 38px;
    font-weight: 300;
}

h4 {
    font-size: 20px;
    line-height: 30px;
    font-weight: 300;
}

h5 {
    font-size: 18px;
    font-weight: 300;
}

/*---------------------------------------
   CUSTOM BUTTON              
-----------------------------------------*/

.standard-button,
.standard-button2 {
    font-size: 18px;
    font-weight: 400 !important;
    border-radius: 4px !important;
    text-shadow: 0 !important;
    color: #ffffff;
    min-width: 150px;
    border: none;
    padding: 16px 25px 16px 25px;
    margin: 5px;
    -webkit-transition: all ease 0.25s;
            transition: all ease 0.25s;
}

.standard-button:hover,
.standard-button2:hover {
    border: none;
}

.standard-button i,
.standard-button2 i {
    vertical-align: inherit;
    margin-right: 8px;
    font-size: 20px;
}


/*---------------------------------------
   TEXTS AND BG               
-----------------------------------------*/

.white-text {
    color: #ffffff;
}

.dark-text {
    color: #272727;
}

.deep-dark-bg {
    background: #161616 !important;
}


/*---------------------------------------
   SECTIONS          
-----------------------------------------*/

.section-header {
    padding-bottom: 78px;
}

.section-header h2 {
    margin-bottom: 20px;
}

.section-header .section-description {
    display: inline-block;
    position: relative;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

/*---------------------------------------
   LINES          
-----------------------------------------*/

.colored-line {
    margin: auto;
    z-index: 1;
    width: 165px;
    height: 1px;
}

.white-line {
    margin: auto;
    z-index: 1;
    width: 165px;
    height: 1px;
    background: #ffffff;
}

.colored-line-left {
    float: left;
    z-index: 1;
    display: block;
    width: 165px;
    height: 1px;
}

/*---------------------------------------
=========================================
 **   SECTION STYLES                
=========================================
-----------------------------------------*/

/*---------------------------------------
   SECTION:  HOME                 
-----------------------------------------*/

header .color-overlay {
    min-height: 900px;
}

header .full-screen {
    width: 100%;
    height: 100px;
}

/* TOP BAR WITH NAVIGATION */
.navbar-nav{
    margin-top: 17px;
}
.sticky-navigation {
  min-height: 83px;
  background: #111111;
  border: none;
  padding: 0 !important;
  margin-bottom: 0 !important;
  -webkit-backface-visibility: hidden;
  -webkit-box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
          box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
}

.sticky-navigation .navbar-header img {
  -webkit-backface-visibility: hidden;
}

.sticky-navigation .main-navigation .current a {
  color: #FFFFFF;
  position: relative;
  outline: none;
}

.sticky-navigation .main-navigation li a {
  line-height: 30px;
  font-weight: 200;
  font-size: 20px;
  text-transform: uppercase;
  color: #888;
  padding: 10px 10px;
}

header .only-logo .navbar {
    background: none;
    padding: 60px;
}


header .only-logo .navbar .navbar-header {
    float: none;
}

/* INTRO */

header .intro-section {
    margin: auto;
    padding-top: 15%;
}

header .intro-section .intro {
    color: #ffffff;
    margin-bottom: 36px;
}

header .intro-section h5 {
    color: #ffffff;
}

header .intro-section .buttons {
    margin-top: 35px;
}

/*---------------------------------------
   SECTION:  FEATURES                 
-----------------------------------------*/

.features {
    padding-top: 80px;
    padding-bottom: 30px;
    background: #222;
    font-weight: 200;
    font-size: 22px;
    line-height: 24px;
}

.features .features-left {
    text-align: left;
    margin-top: 26px;
    margin-bottom: 80px;
    float: left;
    color: #fff;
    font-weight: normal;
}

.features .phone-image {
    max-width: 400px;
    margin: auto;
    margin-bottom: 10px;
    margin-top: 30px;
}

.features .pallate-image{
    float: right;
    text-align: center;
}

.features .phone-image img {
    width: 100%;
}



/*---------------------------------------
   SECTION:  BWU                 
-----------------------------------------*/

.bwu {
    padding-bottom: 30px;
    background: #000;
    font-weight: 200;
    font-size: 22px;
    background: url("http://assets.razerzone.com/eeimages/chroma/img/blackwidow-ultimate-chroma.jpg") no-repeat top left #000;
}

.bwu .float-right {
    float: right;
    text-align: left;
    margin-top: 50px;
}

.bwu img{
    max-width: 95%;
}

/*---------------------------------------
   SECTION:  DA                 
-----------------------------------------*/

.da {
    padding-bottom: 80px;
    padding-top: 40px;
    background: #000;
    font-weight: 200;
    font-size: 22px;
    background: url("http://assets.razerzone.com/eeimages/chroma/img/deathadder-chroma.jpg") no-repeat right top #000;
    text-align: left;
}


.da img{
    max-width: 100%;
}

/*---------------------------------------
   SECTION:  Kraken                 
-----------------------------------------*/

.kraken {
    padding-bottom: 30px;
    background: #000;
    font-weight: 200;
    font-size: 22px;
    background: url("http://assets.razerzone.com/eeimages/chroma/img/kraken-chroma.jpg") no-repeat top left #000;
}

.kraken .float-right {
    float: right;
    text-align: left;
    margin-top: 13px;
}

.kraken img{
    max-width: 100%;
}

/*---------------------------------------
   SECTION:  Empty                 
-----------------------------------------*/

.empty {
    padding-bottom: 280px;
}


/*---------------------------------------
   SECTION:  FEATURES                 
-----------------------------------------*/
.sdk h2{
    color: #fff;
}

.sdk {
    padding-top: 80px;
    padding-bottom: 30px;
    background: #222;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
}

.sdk .features-left {
    text-align: left;
    margin-top: 26px;
    margin-bottom: 80px;
    float: left;
    color: #fff;
}

.sdk .phone-image {
    max-width: 400px;
    margin: auto;
    margin-bottom: 10px;
    margin-top: 30px;
}

.sdk .pallate-image{
    float: right;
    text-align: center;
}

.sdk .phone-image img {
    width: 100%;
}

/*---------------------------------------
   SECTION:  footer                 
-----------------------------------------*/

footer{
    background: #121212;
}
.footer-container {
    padding-top: 50px;
    padding-bottom: 0px;
    color: #888;
    padding-bottom: 50px
}
.footer-list {
    margin: 0;
    padding: 0;
}

.footer-list li:first-child {
    padding-left: 0;
}
.footer-list li {
    float: left;
    list-style-type: none;
    padding-right: 10px;
    padding-left: 10px;
    border-right: 1px solid #888888;
    padding-top: 0;
    line-height: 14px;
    color: #888;
    font-weight: normal;
}

.footer-list li:nth-child(4) {
    border: 0;
}

.footer-list li a {
    color: #888;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: normal;
}

.social{
    text-align: right;
    margin-top: -7px;
}
.social-icons {
    float: right;
}
.social-icons-text-init,.social-icons a{
    float: left
}

p.copyrights{
    text-align: left;
    padding: 0;
    font-size: 14px;
    font-weight: normal;
}



/* VIDEO */

video {
    height: auto;
}

iframe,
embed,
object {
    max-width: 100%;
}

.video-container {
    width: 90%;
    background: transparent !important;
    margin: auto;
    margin-bottom: 50px;
    margin-top: 40px; 
}

.video {
    background: transparent !important;
}

/*common texts*/
.regtext{
    font-weight: 200;
    color: #888888;
    font-size: 18px;
    line-height: 24px;
}
.only-mobile{
    display: none;
}
.ext-link{
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    display: block;
    line-height: 15px;
    margin-top: 40px;
    border-left: 2px solid lime;
    padding-left: 5px;
    position: relative;
    float: left;
}
.small-arrow{
    background: url("http://assets.razerzone.com/eeimages/chroma/img/link-arrow.png");
    display: block;
    width: 6px;
    height: 8px;
    position: absolute;
    right: -11px;
    bottom: 3px;
}

.ext-link.notify-me-link i.small-arrow {
    right: 22px;
}
a.ext-link:hover{
    color: #fff;
}
a.gray-back-link{
    color: #000;
}

.linker{
    display: block;
    margin-top: 10px;
    font-weight: 400;
    font-size: 14px;
    color: white;
    line-height: 20px;
    background: #00a000;
    border-left: 2px solid #00ff00;
    width: 100px;
    padding: 5px;
    margin: 0 auto;
    text-align: center;
    margin: 20px auto;
    text-transform: uppercase;
}

a.linker:hover{
    color: white;
}